PDA

View Full Version : got a bit confused.



dbrock1980
05-07-2011, 04:29 PM
with all this flashing, SBFing etc. i went back to foyo via SBF restarted in recovery after initial boot (also doing factory resets/wipes) then i went to install .591 but it would just show the foyo M when booting then turn off. i need to install .588 first? got a bit lost here with all this going on lol. sorry guys and thanks

macpro88
05-07-2011, 04:47 PM
with all this flashing, SBFing etc. i went back to foyo via SBF restarted in recovery after initial boot (also doing factory resets/wipes) then i went to install .591 but it would just show the foyo M when booting then turn off. i need to install .588 first? got a bit lost here with all this going on lol. sorry guys and thanks

Im pretty sure you need to be on the prior Gingerbread leak first, then upgrade to .591

dbrock1980
05-07-2011, 05:16 PM
yep that was it. thanks!